#### D.6.19.4 determinacy

Procedure from library `realclassify.lib` (see realclassify_lib).

Usage:
  determinacy(f[, mu]); f poly, mu int

Return:
  an upper bound for the determinacy of f

Note:
  The characteristic of the basering must be zero, the monomial order must be local, f must be contained in maxideal(1) and the Milnor number of f must be finite.
  The Milnor number of f can be provided as an optional parameter in order to avoid that it is computed again.

Example:

    LIB "realclassify.lib";
    ring r = 0, (x,y), ds;
    poly f = x3+xy3;
    determinacy(f);
    ==> 5

See also: highcorner; milnornumber.

User manual for Singular version 4.4.1, 2025, generated by texi2html.